<Tag.1943a0dd-dcc6-48c4-9016-9b6cda361980 __id="1943a0dd-dcc6-48c4-9016-9b6cda361980" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Clean">
  <children />
</Tag.1943a0dd-dcc6-48c4-9016-9b6cda361980>